<ion-header>
  <ion-navbar color="primary" class="line">
      <div class="navbar">
      <button class="bookButton" (click)="Logout()">
        <ion-icon name="log-out" item-right></ion-icon>
      </button>
  <ion-title>Home</ion-title>
      </div>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div class="logo">
    <img src="assets/imgs/icon.png" width="100" height="100">
    <span>National University <br> Learning Resource Center</span>
  </div>
  <div class="buttonDiv" (swipe)="swipe($event)">
 <button class="homesButton" block (click)="openSearchPage()">Search  <ion-icon name="search"></ion-icon></button>
 <button class="homesButton" block (click)="openScanner()">Borrow <ion-icon name="barcode"></ion-icon></button>
 <button class="homesButton" block (click)="libraryAttendance()">Enter/Exit <ion-icon name="barcode"></ion-icon></button>
  </div>
</ion-content>
